[MediaWiki-l] Is Amazon Aurora sufficiently MySQL for MediaWiki? Is anyone using this?

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[MediaWiki-l] Is Amazon Aurora sufficiently MySQL for MediaWiki? Is anyone using this?

David Gerard-2
We have a couple of internal wikis that are presently 1.27 and will
soon be 1.31, that I will be moving to AWS.

So I can either (a) use a MariaDB RDS or (b) use Amazon Aurora's
version of MySQL, which is a bit cheaper.

Aurora MySQL 2.x is MySQL 5.7 compatible going forward.

So is anyone here actually running their MediaWiki off Aurora?

And is MediaWiki likely to need a MySQL version bump in the foreseeable future?


- d.

_______________________________________________
MediaWiki-l mailing list
To unsubscribe, go to:
https://lists.wikimedia.org/mailman/listinfo/mediawiki-l